package com.rf.psychological.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum UserRole {

    /**
     * 系统管理员决明 10006
     */
//    SYSTEMADMIN("3","系统管理员"),

    /**
     * 机构超级管理员
     */
    SUPERADMIN("3","机构超级管理员"),

    /**
     * 机构管理员
     */
    ADMIN("2","机构管理员"),

    /**
     * 普通用户
     */
    COMMON("1","普通用户");

    /**
     * 类型
     */
    private final String type;

    /**
     * 名称
     */
    private final String name;
}
